Create an invite
POST
/api/v1/orgs/invites
const url = 'https://api.pkgplease.com/api/v1/orgs/invites';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"email":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.pkgplease.com/api/v1/orgs/invites \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "email": "example" }'Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
email
required
string
Examplegenerated
{ "email": "example"}Responses
Section titled “Responses”Invite created — token expires in 7 days
Media typeapplication/json
object
invite
object
token
string
Examplegenerated
{ "invite": { "token": "example" }}Missing or invalid email
Media typeapplication/json
object
error
required
string
Examplegenerated
{ "error": "example"}